.header {
  height: 88px;
  display: flex;
  align-items: center;
  background-color: #E5E6E7;
  border-bottom: 1px solid #d8d8d8;

  .wrapper {
    width: 1120px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 233px 0.93fr;
    justify-content: space-between;
    align-items: center;
    height: 100%;

    .logo {
      display: flex;
      justify-content: center;
      align-items: center;
      height: 100%;
      border-right: 1px solid #d8d8d8;

      .logo-img {
        width: 60px;
        height: 60px;
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        pointer-events: none;
        background-image: url("../../../../assets/logo-konaev.svg");
      }
    }

    .header-menu {
      display: grid;
      justify-content: space-between;
      grid-template-columns: 372px 340px;
      padding: 0px 18px;

      .search {
        display: flex;
        justify-self: center;
        align-items: center;

        .search-btn {
          max-width: 20px;
          height: 20px;
          cursor: pointer;
          border: none;
          background-color: transparent;
          padding: 0;
          display: flex;
          align-items: center;
          justify-content: center;

          .search-btn__img {
            width: 20px;
            height: 20px;
          }

          .search-btn__img:hover {
            path {
              stroke: #000;
            }
          }
        }

        .search-field {
          width: 352px;
          height: 32px;
          border: none;
          border-radius: 5px;
          padding: 0 8px 0;
          font-weight: 400;
          font-size: 14px;
          line-height: 14px;
          position: relative;
          top: 0;
          left: 12px;
        }
      }

      .header-menu__cabinet {
        display: flex;
        // grid-template-columns: 24px 50%;
        align-items: center;
        justify-content: space-between;
        // position: relative;

        .message {
          .message__count {
            min-width: 13px;
            height: 13px;
            border-radius: 50%;
            line-height: 9px;
            font-size: 9px;
            font-weight: 700;
            padding: 3.6px 4.3px;
            display: flex;
            align-items: center;
            justify-content: center;
            position: absolute;
            top: -1px;
            left: 12px;
            color: white;
            background-color: #000;
          }
        }

        .message:hover {
          path {
            stroke: #979797;
          }

          .message__count {
            background-color: #979797;
          }
        }

        .cabinet {
          display: flex;
          align-items: center;
          justify-content: flex-end;
          padding-left: 2px;

          .cabinet__title {
            height: 24px;
            overflow: hidden;
            font-weight: 400;
            font-size: 18px;
            text-align: right;
            margin-right: 12px;
          }

          .cabinet__logo {
            min-width: 24px;
            height: 24px;
            position: relative;
            top: 1.6px;
            left: 0;
          }
        }

        .cabinet:hover {
          .cabinet__logo {
            path {
              fill: #979797;
            }
            circle {
              stroke: #979797;
            }
          }
        }
        .notification {
          overflow-y: auto;
          max-height: 300px;
          overflow-x: hidden;
          padding-bottom: 0;
          width: 530px;
          .notify:active {
            background: transparent;
          }
        }
      }
    }
  }
}

.notify-toggle::after {
  display: none;
}
